## node-browserify-rsa 4.0.1

=== debian/changelog ===
node-browserify-rsa (4.0.1-1) unstable; urgency=low

  * Initial release (Closes: #861650)

 -- Pirate Praveen <praveen@debian.org>  Tue, 02 May 2017 14:59:27 +0530
