=== debian/control ===
Source: node-browserify-rsa
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/crypto-browserify/browserify-rsa#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-browserify-rsa.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-browserify-rsa.git

Package: node-browserify-rsa
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-randombytes (>= 2.0.1)
 , node-bn.js (>= 4.1.0)
Description: RSA for browserify
 RSA private decryption/signing using chinese remainder and blinding.
 .
 Node.js is an event-based server-side JavaScript engine.
