=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-browserify-rsa-$1.tar.gz/ \
 https://github.com/crypto-browserify/browserify-rsa/tags .*/archive/.*/v?([\d\.]+).tar.gz
